package com.bernard.greposimu.model;

public enum Dieu {
	ZEUS("Zeus","zeus"),
	POSEIDON("Poséidon","poseidon"),
	HERA("Héra","hera"),
	ATHENA("Athéna","athena"),
	HADES("Hadès","hades"),
	ARTEMIS("Artémis","artemis"),
	APHRODITE("Aphrodite","aphrodite"),
	ARES("Arès","ares");
	
	String nom;
	String pname;
	
	Dieu(String nom,String pname){
		this.nom = nom;
		this.pname = pname;
	}
	
	public String getNom() {
		return nom;
	}
	
	public String getPname() {
		return pname;
	}
}
